use rocket::fs::FileServer;

mod controller;
mod view;
mod model;

#[macro_use]
extern crate rocket;

#[launch]
fn rocket() -> _ {
    rocket::build()
        .mount("/", routes![
            controller::index,
            
        ])
        .mount("/f", routes![
            controller::user::create_user,
        ])
        .mount("/static", FileServer::from("static"))
}
